<resources>
    <string name="app_name">MasquesCAPRON</string>
    <string name="send_text">Send text</string>
    <string name="lastname">Lastname</string>
    <string name="firstname">Firstname</string>
    <string name="phone_number">Phone number</string>
    <string name="send_modifications">Send Modifications</string>
    <string name="modify">Modify</string>
    <string name="house_number">House number</string>
    <string name="street">Street</string>
    <string name="postal_code">Postal code</string>
    <string name="city">City</string>
    <string name="cancel">Cancel</string>
</resources>